#sp-main-body {
	/*background:url(/images/body/britain-needs-reform-white.png);
	background-repeat:no-repeat;
	background-size: 50% 50%;
    background-position: right;
	*/
	}
.article-intro-image {
	height:250px;
	width:auto;
	border-radius:10px!important;
	padding:15px;
	}
.article {
	box-shadow:0 4px 8px rgba(0, 0, 0, 0.1);
	border-radius:10px!important;
	background:#fafafa;
	height:400px;
	}
.article:hover {
	transform:scale(1.05);
	}
.article-header h2{
	font-size:1.5rem!important;
	}
.mod-articles-grid  {
	list-style:none;
	/*border:2px solid #333;
	border-radius:15px;*/
	padding:30px;
	}
.mod-articles-item {
	background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding:20px;
    overflow: hidden;
    height:500px;
    transition: transform 0.2s;
    cursor: pointer;
    display: flex;
    flex-direction: column;
	}
.mod-articles-item img {
	margin:auto;
	}
.mod-articles-title, .mod-articles-title a {
	text-align:center;
	font-size:30px;
	color:#000!important;
	font-family:italiana;
	}
.mod-articles-item:hover {
	transform:scale(1.05);
	}
.mod-article-image img {
	height:250px;
	}
